Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Tue, 1 Sep 2015 01:38:48 +0530 (IST)

[ 01:38 ] Me: hi buddy

[ 01:48 ] Shahnawaz Akbar Dar: yes sir

[ 01:53 ] Me: If not clear please ask

[ 01:53 ] Me: These are the simplest of the scenarios

[ 01:54 ] Me: If you cannot handle these then I am not sure

[ 02:05 ] Shahnawaz Akbar Dar: sorry sir , i"ll be careful next time.

[ 02:54 ] Shahnawaz Akbar Dar: sir , i"ll take a break .

[ 03:09 ] Me: let's start

[ 03:46 ] Shahnawaz Akbar Dar: sir may i confirm the answer here first

[ 03:50 ] Shahnawaz Akbar Dar: actually the additional $3 dollar fee is st by preepard card provider, when you request payment through a physical prepaid card . However the processing fee of $3 deducted earlier is reverted back to your account soon after you make a payment.

[ 03:50 ] Shahnawaz Akbar Dar: *set

[ 04:50 ] Shahnawaz Akbar Dar: I do apologize but I do not have access to the details & specifics on this account at this time.  In order to provide the required support you need will be handled by our Member Services Support Team. I assure you that a response will be sent to you with further information and assistance. We do appreciate your patience on this and the team member will be in touch with you as soon as they can.

[ 04:51 ] Shahnawaz Akbar Dar: sir please check it

[ 04:53 ] Me: just type there work hard

[ 04:53 ] Me: everything is thre in the canned

[ 23:34 ] Shahnawaz Akbar Dar: hi there!

[ 23:35 ] Shahnawaz Akbar Dar: Sir if member demands credit before the time frame , like member asks to credit for offer before 14 days , should it be denied or esclated.